runtime: python39
service: default
entrypoint: gunicorn -b :$PORT config.wsgi:application
manual_scaling:
  instances: 1
resources:
  cpu: 1
  memory_gb: 2
  disk_size_gb: 10
handlers:
- url: /static
  static_dir: static/
- url: /.*
  script: auto


